GDCM 3.2.1

Classes | Namespaces
gdcmNGetMessages.h File Reference
`#include "gdcmBaseNormalizedMessage.h"`
Include dependency graph for gdcmNGetMessages.h:

Go to the source code of this file.

## Classes
class | gdcm::network::NGetRQ
| NGetRQ. More...
class | gdcm::network::NGetRSP
| NGetRSP this file defines the messages for the nget action. More...

## Namespaces
namespace | gdcm
namespace | gdcm::network